|  | Home | Documentation | File Members updated Tue May 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- d
- h
- n
- s
- w

### - _ -

- _wsa5__IsReferenceParameter__false : wsa5.h
- _wsa5__IsReferenceParameter__true : wsa5.h

### - d -

- DiscardEntireSequence : wsrm.h
- DiscardFollowingFirstGap : wsrm.h

### - h -

- http_x003a_x002f_x002fwww_x002ew3_x002eorg_x002f2005_x002f08_x002faddressing_x002freply : wsa5.h

### - n -

- NoDiscard : wsrm.h

### - s -

- SOAP_WSRM_ACK : wsrmapi.h
- SOAP_WSRM_CLOSED : wsrmapi.h
- SOAP_WSRM_CREATED : wsrmapi.h
- SOAP_WSRM_INIT : wsrmapi.h
- SOAP_WSRM_NACK : wsrmapi.h
- SOAP_WSRM_NONE : wsrmapi.h
- SOAP_WSRM_OFF : wsrmapi.h
- SOAP_WSRM_ON : wsrmapi.h
- SOAP_WSRM_TERMINATED : wsrmapi.h
- SOAP_WSRM_UNKNOWN : wsrmapi.h

### - w -

- wsa5__ActionMismatch : wsa5.h
- wsa5__ActionNotSupported : wsa5.h
- wsa5__DestinationUnreachable : wsa5.h
- wsa5__DuplicateMessageID : wsa5.h
- wsa5__EndpointUnavailable : wsa5.h
- wsa5__InvalidAddress : wsa5.h
- wsa5__InvalidAddressingHeader : wsa5.h
- wsa5__InvalidCardinality : wsa5.h
- wsa5__InvalidEPR : wsa5.h
- wsa5__MessageAddressingHeaderRequired : wsa5.h
- wsa5__MissingAddressInEPR : wsa5.h
- wsrm__CreateSequenceRefused : wsrm.h
- wsrm__InvalidAcknowledgement : wsrm.h
- wsrm__MessageNumberRollover : wsrm.h
- wsrm__SequenceClosed : wsrm.h
- wsrm__SequenceTerminated : wsrm.h
- wsrm__UnknownSequence : wsrm.h
- wsrm__WSRMRequired : wsrm.h